	
	td#bottommenu a {
	text-decoration: none;
	margin: 0;
	padding: 0px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	border: 0px none;
	color: #FF9900;
	}
	
	td#bottommenu a:hover {
	text-decoration: none;
	margin: 0;
	padding: 0px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	border: 0px none;
	color: #FFFFCC;
	}
	
	td#mainnav a {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8C6824;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
	border: none;
	}
	
	td#sidelinks a:hover, td#sidelinks a:focus {
	background-color: #CCCCE5;
	color: #E15A00;
	}
	
	
	td#sidelinks h4 {
	background-color: #432A7B;
	margin: 0;
	padding: 5px 2px 5px 4px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	border-bottom: 1px solid #666666;
	}
	
		td#sidelinks a#biglink {
	background-color: #432A7B;
	margin: 0;
	padding: 5px 2px 5px 4px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	border-bottom: 1px solid #666666;
	border-top-width: 0px;
	border-top-style: none;
	}
	
	
	
		td#sidelinks a#biglink:hover {
	color: #FF9900;
}

	td#sidelinks h3 {
		background-color: #432A7B;
		margin: 0;
		padding: 5px 2px 5px 4px;
		font: bold 14px Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;

	}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #8C6824;
	margin: 0px;
}

a {
	color: #8C6824;
	text-decoration: none;
}
a:hover {
	color: #B1902F;
	text-decoration: underline;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8C6824;
	margin: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #8C6824;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 35%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	text-align: center;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}

.cellborder {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.leftitem {
	background-color: #FFFFFF;
	border-top: 1px none #000000;
	border-right: 1px dotted #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.centeritem {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.rightitem {
	border: 1px none #000000;
	background-color: #FFFFFF;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.cellbgrnd {
	background-color: #CCCCCC;
}
.cellborderminusright {
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.cellborderminusleft {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 0px solid #000000;
}
.tinytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #8C6824;
}

.biglinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	border: 1px none;
}

.biglinks:hover {
	color: #CC0000;
	text-decoration: none;
	border: 1px none;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5e6e66;
}
.celledge {
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
.clearlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: none;
	color: #000000;
}
.clearlink:hover {
	color: #FFFFFF;
	border: none;
	text-decoration: none;
}
.leftborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
}
.leftrtcellborder {
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
.leftrtbtmcellborder {
	border-top: 1px none #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.botmcellborder {
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
}


.colorbotmcellborder {
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #8C6824;
	border-left: 1px none #000000;
}

.rtcellborder {
	border-top: 1px none #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.leftrttopcellborder {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
.rttopcellborder {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.topcellborder {
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.topdashed {
	background-color: #FFFFFF;
	border-top: 1px dotted #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.photobgrnd {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(contentbgrnd.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
td#columnlinks a {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8C6824;
	text-decoration: none;
	font-weight: bold;
	line-height: 19px;
	border-top: none;
	border-right: 1px solid #8C6824;
	border-bottom: none;
	border-left: 1px solid #8C6824;
	padding-top: 3px;
	padding-bottom: 3px;
	}
	
	td#columnlinks a:hover {
	background-color: #FFFFFF;
	color: #8C6824;
	}
	
	
	td#columnlinks h4 {
	background-color: #4c629f;
	margin: 0;
	padding: 3px 2px 2px 5px;
	font: bold 12px/14px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	}
	
		td#columnlinks a#biglink {
	background-color: #8C6824;
	margin: 0;
	padding: 3px 2px 3px 4px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #F5EFE0;
	}
	
	
	
		td#columnlinks a#biglink:hover {
	color: #FFFFFF;
}

	td#columnlinks h3 {
	background-color: #432A7B;
	margin: 0;
	padding: 5px 2px 5px 4px;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 1px solid #8C6824;

	}
.googlemenuborder {
	border-top: 1px solid #CDC8BB;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
td#mainnav a:hover {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F5EFE0;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
	border: none;
}
